version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/meck-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/eproxus/meck/tags .*/(?:v||meck[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
